/*		Allgemein		*/

.fett {
	font-weight: bold;
}
.links {
	text-align: left;
}
p a, p a:hover {
	color: #c30202;
  text-decoration-color: #c30202;
}
hr {
	margin: 0;
	border-top-color: black;
}
p.formularbeschriftung {
	font-weight: bold;
}
form ul {
	text-align: left;
	list-style: none;
	padding: 0;
}
form ul li label {
	text-align: left;
	font-family: "Arial";
	font-size: 1em;
	line-height: 1.375em;
	color: #000000;
}
form input.eingabefeld, form textarea {
	width: 100%;
}
/*			Button		*/

.kubiss_button {
	border-radius: 10px;
	max-width: 289px;
	width: 100%;
	font-family: "Engschrift DIN D";
	font-size: 2em;
	line-height: 2em;
	text-align: center;
	color: #ffffff;
	background-image: url('/wp-content/themes/Kubiss/images/pfeil_zurueck_button@2x.png');
	background-repeat: no-repeat;
	background-position: 15px center;
	padding: 0px 10px 0px 50px;
	display: inline-block;
	margin-bottom: 20px;
}
form input.kubiss_submit {
	padding: 0px 50px 0px 10px;
	background-image: url('/wp-content/themes/Kubiss/images/pfeil_vor_button@2x.png');
	background-position: right 15px center;
	border: none;
	max-width: 200px;
}
.kubiss_button:hover, .kubiss_button:visited {
	color: white;
}
.kubiss_button_rot {
	background-color: #c30202;
}

/*			Content Box 			*/

.kubiss_content_box {
	background-color: #dbe6e8;
	padding: 10px 10px 5px 10px;
	border-radius: 10px;
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.kubiss_content_box h2 {
	font-family: "Engschrift DIN D";
	font-weight: normal;
	font-size: 2em;
	color: #3f555f;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px #3f555f solid;
}

.kubiss_content_box p {
	text-align: left;
	font-family: "Arial";
	font-size: 1em;
	line-height: 1.375em;
	color: #000000;
}
.kubiss_content_box a.kubiss_linkecke {

}
	/*				Linkliste			*/

select.subrubrik {
	font-family: "Arial";
	font-size: 1rem;
	margin-bottom: 10px;
	max-width: 100%;
}

.kubiss_link_liste {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
}
ul.kubiss_link_liste li {
	border-bottom: 1px white solid;
	padding: 8px 0;
}
ul.kubiss_link_liste li:last-of-type {
	border: none;
}
ul.kubiss_link_liste li a {
	font-family: "Arial";
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	color: #c30202;
	text-decoration-color: #c30202;
	background-image: url('/wp-content/themes/Kubiss/images/externer_link_icon.svg');
	background-repeat: no-repeat;
	background-position: left 2px;
	background-size: 1em;
	display: inline-block;
	padding-left: 30px;
}

/*			Stichworte Liste 			*/

.kubiss_buchstaben_liste {
	list-style: none;
	margin: 0px -9px;
	padding: 0;
	text-align:justify-all;
}
.kubiss_buchstaben_liste li {
	display: inline-block;
	margin: 2px 5px;
}
.kubiss_buchstaben_liste li a {
	font-family: "Engschrift DIN D";
	font-size: 2em;
	margin: 0 auto;
	padding: 0;
	color: #c30202;
	text-decoration-color: #c30202;
}
.kubiss_buchstabe_selected {
	text-decoration: underline;
}
.kubiss_stichworte_liste {
	background-color: #dbe6e8;
	padding: 15px;
	padding-bottom: 10px;
	border-radius: 10px;
}
.kubiss_stichworte_header {
	font-family: "Engschrift DIN D";
	font-size: 3em;
	line-height: 1em;
	color: #3f555f;
	border-bottom: 1px solid #3f555f;
}
.kubiss_stichworte_liste ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.kubiss_stichworte_liste ul li {
	background-image: url('/wp-content/themes/Kubiss/images/externer_link_icon.svg');
	background-repeat: no-repeat;
	background-position: left 3px;
	background-size: 18px;
	padding-left: 30px;
	max-width: 100%;
}
.kubiss_stichworte_liste ul li.no-image {
	background: none;
}
.kubiss_stichworte_liste ul li a.linktitel {
	font-family: "Arial";
	font-weight: bold;
	font-size: 1em;
	line-height: 1.375em;
	color: #c30202;
	text-decoration-color: #c30202;
}
.kubiss_stichworte_liste ul li.no-image a.linktitel {
/*	white-space: nowrap;*/
	display: inline-block;
}

.kubiss_stichworte_liste ul li a.sortlink img, .kubiss_stichworte_liste ul li a.sortlink {
	margin-right: 10px;
	height: 1em;
}
.kubiss_stichworte_liste ul li p.link_beschreibung{
	font-family: "Arial";
	font-size: 1em;
	line-height: 1.375em;
	color: #000000;
	margin-bottom: 0px;
}
.kubiss_stichworte_liste ul li hr {
	border-top: 1px solid white;
	margin: 0.5rem 0;
}

.suche_veranstaltungen_header {
	font-weight: bold;
	margin: 20px 0px;
	font-family: "Arial";
	font-size: 1em;
	line-height: 1.375em;
}
@media only screen and ( max-width: 1100px ) {
	.kubiss_button {
		line-height: 1.2em;
	}
}
@media only screen and ( max-width: 991px ) {

	.kubiss_button {
		line-height: 2em;
	}
}

@media only screen and ( max-width: 767px ) {
}